/*------------------------------------*\
   LOCAL SCREENS
\*------------------------------------*/

/*------------------------------------*\
   END LOCAL SCREENS
\*------------------------------------*/

/*------------------------------------*\
   LOCAL FIXES
\*------------------------------------*/

@media only screen and (min-width: 1069px) {
	.section-finish .caption-blue {
		left: -5px;
	}
	.section-finish .caption-purple {
		left: 154px;
	}
	.section-finish .caption-starlight {
		left: 328px;
	}
	.section-finish .caption-spacegray {
		left: 502px;
	}
	.section-size .image-dimensions-ipadAir-11 .diagram-text-depth {
		top: 166px;
	}
	.section-size .image-dimensions-ipadAir-13 .diagram-text li {
		margin-top: 8px;
	}
	.section-size .image-dimensions-ipadAir-13 .diagram-text-depth {
		top: 185px;
	}
	.section-buttons-and-connectors .caption-top-button {
		bottom: 685px;
		left: 319px;
	}
	.section-buttons-and-connectors .caption-speaker-1 {
		bottom: 685px;
		left: 156px;
	}
	.section-buttons-and-connectors .caption-speaker-2 {
		bottom: 38px;
		left: 154px;
	}
}

@media only screen and (min-width: 735px) and (max-width: 1068px) {
	.section-finish .caption-blue {
		left: -9px;
	}
	.section-finish .caption-purple {
		left: 114px;
	}
	.section-finish .caption-starlight {
		left: 255px;
	}

	.section-finish .caption-spacegray {
		left: 402px;
	}
	.section-size .image-dimensions-ipadAir-11 .diagram-text-depth {
		top: 100px;
	}
	.section-size .image-dimensions-ipadAir-13 .diagram-text li {
		margin-top: 6px;
	}
	.section-size .image-dimensions-ipadAir-13 .diagram-text-depth {
		top: 110px;
	}
	.section-buttons-and-connectors .caption-top-button {
		bottom: 488px;
		left: 232px;
	}
	.section-buttons-and-connectors .caption-speaker-1 {
		bottom: 488px;
		left: 107px;
	}
	.section-environment.techspecs-section.callout-techspecs-environment {
		padding-bottom: 0px;
	}
	.section-buttons-and-connectors .caption-speaker-2 {
		bottom: -3px;
		left: 106px;
	}
}

@media only screen and (min-width: 735px) {
	.section-environment.techspecs-section .techspecs-row {
		padding-bottom: 80px;
	}
}

@media only screen and (max-width: 734px) {
	.section-size .image-dimensions-ipadAir-11 .diagram-text-depth {
		margin-top: 4px;
	}
	.section-size .image-dimensions-ipadAir-13 .diagram-text li {
		margin-top: 6px;
	}
	.section-size .image-dimensions-ipadAir-13 .diagram-text-depth {
		top: 104px;
	}
	.section-buttons-and-connectors .caption-top-button {
		bottom: 914px;
		left: 73px;
	}
	.section-buttons-and-connectors .caption-speaker-1 {
		bottom: 914px;
		left: -57px;
		min-width: max-content;
	}
	.section-buttons-and-connectors .caption-speaker-2 {
		top: -484px;
		left: -62px;
	}
}

@media only screen and (max-width: 425px) and (min-width: 357px) {
	.techspecs-section.section-cellular-and-wireless .custom-br {
		display: block;
	}
}

.techspecs-section.section-cellular-and-wireless .custom-br {
	display: none;
}

.section-techspecs {
	padding-bottom: 0;
}

.section-environment.techspecs-section {
	padding: 80px 0px 0px;
}

/*------------------------------------*\
		END LOCAL FIXES
\*------------------------------------*/
